$path-font: '../assets/fonts/Work_Sans/static';

@font-face {
  font-family: 'Work Sans';
  src: url('#{$path-font}/WorkSans-Regular.ttf');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Work Sans';
  src: url('#{$path-font}/WorkSans-SemiBold.ttf');
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}
